import { domain } from '../../const';

export default {
    accc: {
        title: "Priorita: Velmi vysoká",
        titledesc: "Kontaktujte ACCC*", 
        steps: {
            1: {
                //imageUrl: `${domain}images/signalconso_eng/signalconso_eng1.png`,
                imageUrl: ``,
                body: `
                Kontaktujte Ubisoft ohledně ukončení hry "The Crew" a získejte důkaz, že jste to udělali.  Průvodce je umístěn zde: <a href="${domain}ubisoft_instructions" target="_blank">Průvodce pro kontakt s Ubisoft</a>
            `
            },
            2: {
                //imageUrl: `${domain}images/accc/accc1.png`,
                imageUrl: ``,
                body: `
                Otevřete odkaz: <a href="https://www.accc.gov.au/about-us/contact-us/report-a-consumer-issue" target="_blank">https://www.accc.gov.au/about-us/contact-us/report-a-consumer-issue</a>
            `
            },
            3: {
                imageUrl: `${domain}images/accc/ACCC1.png`,
                body: `
                Sjeďte na konec stránky a klikněte na "ano", pokud Vám odpověděl Ubisoftu (nebo pokud už 2 týdny čekáte na odpověď). Pak klikněte na "Zahájit formulář"
            `
            },
            4: {
                imageUrl: `${domain}images/accc/ACCC2.png`,
                body: `
                V sekci "Podrobnosti o podnikání", vyplňte:
                <ul>
                    <li>Název podnikání: Ubisoft</li>
                    <li>Jak jste se setkali s podnikáním: Online</li>
                    <li>Web podnikání: https://www.ubisoft.com/</li>
                    <li>ABN: 87075105770</li>
                    <li>Klikněte na "Další: Detaily problému"</li>
                </ul>
            `
            },
            5: {
                imageUrl: `${domain}images/accc/ACCC3.png`,
                body: `
                V sekci "detaily problému", vysvětlete problém, pokuste se pokrýt tyto body:
                <ul>
                    <li>"The Crew" jste zakoupili od Ubisoftu</li>
                    <li>Ubisoft přestal poskytovat podporu, což hru učinilo nehratelnou</li>
                    <li>Když jste hru kupovali, nedostali jste žádné informace o tom, jak dlouho bude hra fungovat</li>
                    <li>(volitelně) většina videoher běží neomezeně</li>
                    <li>Domníváte se, že to porušuje zákony o "nerušeném vlastictví"</li>
                    <li>Chtěli byste, aby to opravili, abyste mohli pokračovat v používání bez jejich podpory</li>
                </ul>
            `
            },
            6: {
                imageUrl: `${domain}images/accc/ACCC4.png`,
                body: `
                Pro "Jak podnik reagoval na vaši žádost o vyřešení problému?"<br />
                Popište, jak odpověděli. Jedno nebo více z následujících je pravděpodobné:<br />
                <ul>
                    <li>Ignorovali vaši žádost</li>
                    <li>Dali vám irrelevantní informace</li>
                    <li>Odmítli opravit problém</li>
                    <li>Nenabídli žádná řešení</li>
                </ul>
            `
            },
            7: {
                imageUrl: `${domain}images/accc/ACCC5.png`,
                body: `
                Nahrajte podpůrné dokumenty. Měli byste se pokusit zahrnout následující:
                <ul>
                    <li>Účtenku nebo důkaz o nákupu.</li>
                    <li>Kopii e-mailu nebo podpůrného tiketu, který jste poslali Ubisoftu.</li>
                    <li>Jakékoliv odpovědi od Ubisoftu.</li>
                    <li>Kopii prohlášení Ubisoftu o záměru zrušit podporu pro hru:
                    <a href="https://www.ubisoft.com/en-au/help/the-crew/purchases-and-rewards/article/availability-of-the-crew/000107591" target="_blank">https://www.ubisoft.com/en-au/help/the-crew/purchases-and-rewards/article/availability-of-the-crew/000107591</a></li>
                </ul>
                Můžete nahrát pouze 3 soubory o maximální velikosti 10 MB, takže se pokuste je sloučit, pokud můžete (nebo vynechejte prohlášení o ukončení podpory)
            `
            },
            8: {
                imageUrl: `${domain}images/accc/ACCC6.png`,
                body: `
                Vyplňte své osobní údaje. Můžete zvolit, zda chcete zůstat anonymní, ale potom vás ACCC nebude informovat o situaci.
            `
            },
            9: {
                imageUrl: `${domain}images/accc/ACCC7.png`,
                body: `
                
            `
            },
            10: {
                imageUrl: `${domain}images/accc/ACCC8.png`,
                body: `
                (volitelně) Pokud si to vyberete, dejte povolení sdílet svou zprávu s ostatními vládními agenturami.
            `
            },
            11: {
                imageUrl: ``,
                body: `
                Odešlete zprávu.<br />
                <br />
                Děkujeme za pomoc v boji proti zničení her!
            `
            }
        }
    },
}