import { domain } from '../../const';

export default {
        dgccrf: {
            title: "Priorita: Střední vysoká", 
            titledesc: "Kontaktujte DGCCRF*",
            steps: {
                1: {
                    //imageUrl: `${domain}images/signalconso_eng/signalconso_eng1.png`,
                    imageUrl: ``,
                    body: `
                    Nejprve kontaktujte společnost Ubisoft ohledně ukončení hry "The Crew" a uložte si důkaz, že jste to udělali. Návod najdete zde: <a href="${domain}ubisoft_instructions" target="_blank">Ubisoft Kontakt návod</a>
                `
                },
                2: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng1.png`,
                    body: `
                    Přejděte na: <a href="https://signal.conso.gouv.fr/en" target="_blank">SignalConso</a><br />
                    Vyberte "Online nákupy" (i pro fyzické kopie hry).
                `
                },
                3: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng2.png`,
                    body: `
                    Vyberte následující možnosti:
                    <ul>
                        <li>Produkt</li>
                        <li>Problém s kvalitou</li>
                        <li>Ne, nepracuji tam (pokud tedy v Ubisoftu nepracujete).</li>
                        <li>Nahlásit problém, aby společnost mohla provést zlepšení.</li>
                    </ul>
                `
                },
                4: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng3.png`,
                    body: `
                    Do pole pro webovou adresu napište "ubisoft.com" a vyberte "Ubisoft EMEA".
                `
                },
                5: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step5.png`,
                    body: `
                    Do pole "Datum objevení" zadejte "14. prosince 2023 (nebo později).
                `
                },
                6: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step6.png`,
                    body: `
                    (Odpovědi prosím zasílejte v angličtině.) V popisu popište problém vlastními slovy. Možná budete chtít zmínit některé nebo všechny z následujících bodů. Ty s * (hvězdičkou) jsou velmi doporučené:
                    <ul>
                        <li>Uveďte své jméno a národnost</li>
                        <li>*Koupili jste nebo vlastníte videohru "The Crew" od francouzské společnosti Ubisoft.</li>
                        <li>*Ubisoft hru znefunkčnil tak, že už ji nikdy nikdo nebude moci hrát.</li>
                        <li>Většina videoher funguje neomezeně</li>
                        <li>Ubisoft to udělal úmyslně, vnímáte to jako formu plánovaného zastarávání (anglicky <i>planned obsolescence</i>).</li>
                        <li>*Ubisoft vás při koupi (předpokládáme před 14. prosincem 2023) neinformoval, že hra přestane sama od sebe fungovat.</li>
                        <li>Pokud byste věděli, že hra časem přestane fungovat, možná byste si ji nekoupili.</li>
                        <li>*Kontaktovali jste jejich podporu ve snaze problém vyřešit, ale oni Vás ignorovali.</li>
                        <li>Tuto praxi považujete za nespravedlivou a/nebo nepřátelskou</li>
                        <li>Usiluje o pomoc agentury v ochraně kupujících před zničením produktů společností, která je prodala</li>
                        <li>Zákon se zdá být v této otázce nejasný</li>
                    </ul>
                `
                },
                7: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step7.png`,
                    body: `
                    Přiložte jakýkoliv důkaz o nákupu nebo vlastnictví, který máte.
                    <br /><br />
                    Pokud jste hru koupili digitálně, návody, jak získat potvrzení, najdete zde:
                    <a href="https://www.ubisoft.com/en-gb/help/connectivity-and-performance/article/providing-proof-of-purchase-for-digital-games/000097691" target="_blank">https://www.ubisoft.com/en-gb/help/connectivity-and-performance/article/providing-proof-of-purchase-for-digital-games/000097691</a>
                    <br /><br />
                    Pokud jste hru zakoupili digitálně přímo od Ubisoftu, návod naleznete zde:
                    <a href="https://account.ubisoft.com/en-US/transactions-history" target="_blank">https://account.ubisoft.com/en-US/transactions-history</a>
                `
                },
                8: {
                    imageUrl: ``,
                    body: `
                    Přiložte snímek obrazovky jako důkaz, že jste se snažili Ubisoft kontaktovat ohledně tohoto problému.
                `
                },
                9: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step9.png`,
                    body: `
                    Vyplňte své osobní údaje.  Jméno, Příjmení, Email.  Telefon je volitelný.
                `
                },
                10: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step10.png`,
                    body: `
                    Pokud máte účtenku, můžete zadat číslo objednávky pod "Číslo reference".
                `
                },
                11: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng_step11.png`,
                    body: `
                    Sdílení informací s Ubisoftem je zcela volitelné. Je nepravděpodobné, že by to mělo význam.
                `
                },
                12: {
                    imageUrl: `${domain}images/signalconso_eng/signalconso_eng6.png`,
                    body: `
                    Bude vám zaslán email s ověřovacím kódem.  Zadejte ho.
                    <br /><br />
                    Děkujeme, že pomáháte zabránit ničení her!
                `
                }
            }
        },
}