import { domain } from '../../const';

export default {
    faq: {
        "1q": "Jak vydavatelé 'ničí' videohry?",
        "1a": "Stále více videoher je navrženo tak, aby neustále komunikovaly se servery vydavatele. Když pak vydavatel přestane hru prodávat a podporovat, tyto servery vypne. Taková hra ale bez těchto serverů nedokáže fungovat a tím je navždy nepoužitelná. Vydavatelé pak dokonce často úmyslně brání lidem, aby si hru 'opravili', tím, že zadržují nějaké důležité komponenty. Tím hru navždy zničí, protože už ji nikdo nemůže spustit. Zvlášť v případě single-playerových her se jedná o mimořádně nepřátelskou praktiku, protože na serverech se často nenachází žádný skutečný obsah hry, a slouží jen ke sbírání informací o hráčích.",
        "2q": "Proč by někoho mělo ničení her zajímat?",
        "2a": "Ačkoli jsou videohry především pro zábavu a nemají mnoho důsledků, postup prodejce, který po čase aktivně zničí výrobek, který si spousta zákazníků zakoupila za své pracně vydělané peníze, představuje radikální útok na spotřebitelská práva a dokonce na koncept vlastnictví. Pokud tomuto jednání včas nezabráníme, může se časem rozšířit i na další, důležitější produkty, například zemědělské stroje, vzdělávací produkty, lékařské přístroje atd. Je důležité, aby spotřebitelé bojovali za základní úroveň práv, a nebyli poškozování predátorskými praktikami. I videohry navíc mohou být jedinečnými uměleckými díly. Koncept zničení každé existující kopie knihy, písně, filmu atd. by byl jistě považován za kulturní ztrátu pro společnost. I když lidé neberou počítačové hry tak vážně, jako jiná média, hráči si stále zaslouží mít základní ochranu proti naprostému a svévolnému zničení mnoha svých děl.",
        "3q": "Jak chce tato kampaň hry zachránit?",
        "3a": "Pokud budou vydavatelé nuceni platit za ničení prodaných kopií her pokuty, je velmi pravděpodobné, že k tomu bude docházet méně. Pokud prosadíme povinnost zachovat hry ve funkčním stavu po skončení podpory alespoň v jedné zemi, vydat hru tímto způsobem všude jinde už není pro vydavatele žádná další práce navíc. Je to podobná situace, jako když ACCC v Austrálii donutilo Valve vracet zákazníkům peníze za hry, se kterými nebyli spokojeni. Když pak byla tato funkce hotová, Valve ji zpřístupnilo nejen v Austrálii, ale i na celém světě.",
        "4q": "Nežádáte od vydavatelů nekonečnou podporu her? Není to nerealistické?",
        "4a": "Nežádáme. Že vydavatelé přestanou hry po nějaké době podporovat je naprosto v pořádku. Jen chceme, aby zůstaly v hratelném stavu a bez závislosti na serverech vydavatele, které zákazník nedokáže ovlivnit. Souhlasíme, že je nerealistické očekávat, že firmy budou podporovat hry na neomezenou dobu, a o to nám vůbec nejde. Někteří vydavatelé navíc postupují při ukončení podpory her ohleduplně již nyní, například:",
        "4b": "'Gran Turismo Sport' vydaný společností Sony",
        "4c": "'Knockout City' vydaný společností Velan Studios",
        "4d": "'Mega Man X DiVE' vydaný společností Capcom",
        "4e": "'Scrolls / Caller's Bane' vydaný společností Mojang AB",
        "4f": "'Duelyst' vydaný společností Bandai Namco Entertainment",
        "4g": "atd.",
        "5q": "Nejsou hry jen licencovány, nikoli prodány zákazníkům?",
        "5a": "To je nyní velká právní šedá zóna a závisí to na regionu. Ve Spojených státech je to obecně pravda. V ostatních zemích se to různí, protože licenční smlouvy nejsou nadřazeny národním zákonům. Ty často považují videohry za zboží, na které se vztahují různé ochrany spotřebitelů. Takže navzdory tomu, co licenční smlouva říká, Vám v některých zemích prodají Vaši vlastní kopii hry. Některé podmínky však stále platí. Například, koupí hry získáte Vaši vlastní individuální kopii, ale ne duševní práva pro hru jako takovou.",
        "6q": "Není nepraktické, ne-li nemožné požadovat, aby online multiplayerové hry fungovaly bez serverů vydavatele?",
        "6a": "Vůbec ne. Dříve takto fungovala většina her, a servery si provozovali sami hráči a navzájem se propojovali. Takto navržené hry jsou i v dnešní době stále hratelné, pochopitelně třeba na starších verzích operačního systému. Pokud jde o praktičnost, to už je jiná věc. Pokud již vydavatel nějakou hru navrhl tak, aby fungovala jen s jeho vlastními servery, přetvořit ji k tomu, aby si hráči mohli provozovat servery vlastní, může být náročnější. Pokud se ale v návrhu s takovou možností počítalo, přechod může být jednoduchý na implementaci, ne-li triviální. Můžeme říct, že u některých her jsme to už propásli, ale alespoň můžeme dohlédnout na to, aby to budoucí hry opět umožňovaly.",
        "7q": "Co třeba velké hry typu MMORPG - je vůbec možné je provozovat po vypnutí serverů?",
        "7a": "Ano je, s určitým omezením. Několik MMORPG s ukončenou podporou zažily vznik 'server emulátorů' schopných obsloužit tisíce dalších hráčů, a to na jednom herním PC. Ne vždy to bude pochopitelně možné. Extra náročné videohry, které vyžadují výkonné servery, ke kterým průměrný uživatel nemá přístup, nepůjdou hrát v takovém rozsahu, jako když servery provozoval vývojář nebo vydavatel. Nicméně i tak by byla škoda odepřít hráčům možnost udržet hru na živu po skončení oficiální podpory. I pokud by server prozovaný hráči dokázal obsloužit 500 hráčů místo původních 5000, je to stále obrovské zlepšení oproti tomu, že by si takovou hru už nikdy nikdo nezahrál.",
        "8q": "Lze skutečně očekávat, že všechny funkce v online-only hře budou fungovat, až podpora končí?",
        "8a": "Nejspíš ne. Chápeme, že některé funkce mohou být pro koncového uživatele nedosažitelné, pokud server provozují hráči. Dovedeme si představit i situaci, že vydavatel servery zjednoduší na absolutně nutné minimum, aby hra šla hrát, a přestane vyvíjet nové funkce a obsah. Že ve hře nebude dostupný obsah, který tam kdysi býval, je pořád lepší varianta, než kdyby přestala fungovat úplně.",
        "9q": "Nezakazují vaše požadavky vlastně online-only hry?",
        "9a": "Vůbec ne. To, o co se snažíme, nijak nebrání jakýmkoliv obchodním praktikám, pokud je hra stále aktivně podporována a prodávána. Jde nám jen o to, co se se hrou stane poté, co o ni vydavatel ztratí zájem, a přestane ji prodávat a podporovat. Pak by měla zůstat v takovém stavu, aby ji hráči, kteří si ji zakoupili, mohli hrát dále buď offline, nebo si provozovat vlastní servery.",
        "10q": "Není nefér to požadovat od free-to-play her?",
        "10a": "Takové hry si sice zákazníci nekupují, ale financují je mikrotransakce, které si někteří zákazníci kupují. Když vydavatel ukončí free-to-play hru bez poskytnutí jakékoli náhrady hráčům, okrádá ty, kteří si nějaký obsah ve hře koupili. Proto by měli zajistit, aby hra byla v nějaké podobě hratelná i po ukončení podpory. Námi navrhované předpisy se však netýkají nekomerčních her, které jsou 100% zdarma.",
        "11q": "Nemá náhodou zákon na toto téma už jasno?",
        "11a": "Ve Spojených státech vesměs ano, ale ne v mnoha dalších zemích. Spousta stávajících zákonů nepočítá s případy, kdy výrobce zničí výrobek, který již zákazníkovi prodal, protože v hmatatelném světě k tomu typicky nedochází. Tyto nejasnosti v zákonech jsou přesně důvodem, proč jsme tuto iniciativu založili.",
        "12q": "Nepožadujete, aby se vydavatelé vzdali svého intelektuálního vlastnictví? Není to příliš?",
        "12a": "Ne, nepožadujeme, aby se kdokoliv vzdal svých práv na duševní vlastnictví, pouze aby hráči, kteří hru zakoupili, měli možnost ji nadále hrát bez závislosti na něčem, nad čím nemají kontrolu. Práva na duševní vlastnictví by však nadále zůstaly vydavateli.",
        "13q": "Je to vůbec možné vzhledem ke smlouvám, které vydavatelé uzavírají s dalšími firmami a které vyprší? Jako s hudbou, jiným softwarem, značkami produktů, atd.?",
        "13a": "Ne. Takové smlouvy sice mohou činit vydavatelům potíže, ale pouze by vydavateli po vypršení zabránily prodávat další kopie. Bavíme se ale o scénáři, kdy vydavatel již další kopie prodávat nechce, pouze umožnit vlastníkům již prodaných kopií, aby je nadále používali.",
        "14q": "Nepředstavovalo by to, co požadujete, bezpečnostní riziko pro společnosti vyrábějící videohry?",
        "14a": "Vůbec ne. Nepožadujeme zpřístupnění zdrojových kódů ani interní dokumentace, jen funkční kopii hry. Není to tudíž bezpečnostní riziko o nic víc, než byl samotný prodej hry.",
        "15q": "Nebude to škodit vývojářům?",
        "15a": "Je to velmi nepravděpodobné, dokonce si myslíme, že jim to prospěje. Mnoho vývojářů videoher vyjádřilo svou lítost, jak vydavatel zničil hru, nad kterou strávili roky svého života, aniž by s tím mohli cokoliv dělat. Zavedením zákonů vyžadujících, aby hra fungovala i po skončení podpory, by odkaz jejich úsilí mohl vydržet déle. Chápeme, že někteří vývojáři by mohli tyto nové požadavky považovat za problematické, pokud na ně nebyli připraveni od začátku, ale očekáváme, že než budou případné zákony schváleny, budou mít vývojaři dost času zahrnout je do svých plánů.",
        "16q": "Nepovede to ke krachu tvůrců videoher?",
        "16a": "Je to velmi nepravděpodobné. Naše požadavky je mimořádné jednouché implementovat, ne-li triviální. Malá studia často centrální servery vůbec provozovat nechtějí, a jejich hry tak tímto chováním netrpí a není na nich co měnit. Velká studia naopak mají dostatek zdrojů se novým pravidlům přizpůsobit. Pro single-playerové hry mohou dokonce naše opatření nějaký čas ušetřit, protože vydavatel nebude implementovat funkci, která slouží jen ke sběru statistik a nikoliv pro hru samotnou.",
        "17q": "Znamená to, že vydavatelé budou muset poskytnout kopie hry i hráčům zabanovaným za podvádění nebo neslušné chování?",
        "17a": "Dokud je hra podporována, tak ne. Veškerá naše opatření jsou zaměřena na to, co se stane s hrou po skončení podpory. Hráči zabanovaní v online hře zůstanou zabanovaní na oficiálních serverech. Pokud po skončení podpory budou servery provozovat sami hráči, banování škodících hráčů budou mít na starost správci takových serverů."
    },
}